{% import "bootstrap/utils.html" as utils %}
{% import "bootstrap/wtf.html" as wtf %}
{% from "_formhelpers.html" import render_field %}
{% extends "layout.html" %}
{% block content %}
<style type="text/css">.b-0 {
    bottom: 0;}.bg-shadow {
    background: rgba(76, 76, 76, 0);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(179, 171, 171, 0)), color-stop(49%, rgba(48, 48, 48, 0.37)), color-stop(100%, rgba(19, 19, 19, 0.8)));
    background: linear-gradient(to bottom, rgba(179, 171, 171, 0) 0%, rgba(48, 48, 48, 0.71) 49%, rgba(19, 19, 19, 0.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313', GradientType=0 );}.top-indicator {right: 0;top: 1rem;bottom: inherit;left: inherit;margin-right: 1rem;}.overflow {position: relative;overflow: hidden;}.img-fluid w-100 {width : 551;height : 469;}.zoom img {transition: all 0.2s linear;}.zoom:hover img {-webkit-transform: scale(1.1);transform: scale(1.1);}</style><!--Container-->
<div class="container"><div class="row mb-2"><div class="col-12 text-center pt-3"><h1>URHDIPTV Technology News </h1><p>
All you need to know about the latest technology, the latest global news, and the world of IPTV</p>

</div></div><!--Start code--><div class="row"><div class="col-12 pb-5"><!--SECTION START--><section class="row"><!--Start slider news--><div class="col-12 col-md-6 pb-0 pb-md-3 pt-2 pr-md-1"><div id="featured" class="carousel slide carousel" data-ride="carousel"><!--dots navigate--><ol class="carousel-indicators top-indicator"><li data-target="#featured" data-slide-to="0" class="active"></li><li data-target="#featured" data-slide-to="1"></li><li data-target="#featured" data-slide-to="2"></li><li data-target="#featured" data-slide-to="3"></li></ol><!--carousel inner--><div class="carousel-inner"><!--Item slider--><div class="carousel-item active"><div class="card border-0 rounded-0 text-light overflow zoom"><div class="position-relative"><!--thumbnail img--><div class="ratio_left-cover-1 image-wrapper"><a href="https://www.urhdiptv.com/trial"><img class="img-fluid w-100" src="/static/img/pnr.gif"
alt="URHDIPTV Offer"></a></div><div class="position-absolute p-2 p-lg-3 b-0 w-100 bg-shadow"><!--title--><a href="/trial"><h2 class="h3 post-title text-white my-1">Try Our IPTV solution for 2H free</h2></a>
<!-- meta title --><div class="news-meta"><span class="news-author">by <a class="text-white font-weight-bold" href="">URHDIPTV</a></span><span class="news-date">Oct 22, 2020</span></div></div></div></div></div>{% for new, des, i in context %}<!--Item slider--><div class="carousel-item"><div class="card border-0 rounded-0 text-light overflow zoom"><div class="position-relative"><!--thumbnail img--><div class="ratio_left-cover-1 image-wrapper"><a href=""><img class="img-fluid w-100" src="{{i}}" alt="{{new}}"></a></div><div class="position-absolute p-2 p-lg-3 b-0 w-100 bg-shadow"><!--title--><a href="#"><h2 class="h3 post-title text-white my-1">{{new}}</h2><p></p></a></div></div></div></div><!--end item slider-->{% endfor %}
</div><!--navigation--><a class="carousel-control-prev" href="#featured" role="button" data-slide="prev"><span class="carousel-control-prev-icon" aria-hidden="true"></span><span class="sr-only">Previous</span></a><a class="carousel-control-next" href="#featured" role="button" data-slide="next"><span class="carousel-control-next-icon" aria-hidden="true"></span><span class="sr-only">Next</span></a> 

<!--end carousel inner--></div></div><!--End slider news--><!--Start box news--><div class="col-12 col-md-6 pt-2 pl-md-1 mb-3 mb-lg-4"><div class="row"><!--news box--><div class="col-6 pb-1 pt-0 pr-1"><div class="card border-0 rounded-0 text-white overflow zoom"><div class="position-relative"><!--thumbnail img--><div class="ratio_right-cover-2 image-wrapper"><a href="{{ url_for('news.uk') }}"><img class="img-fluid" src="https://newsapi.org/images/flags/gb.svg" alt="URHDIPTV United kingdom news"></a></div><div class="position-absolute p-2 p-lg-3 b-0 w-100 bg-shadow"><!-- category --><a class="p-1 badge badge-primary rounded-0" href="{{ url_for('news.uk') }}">United Kingdom</a><!--title--><a href=""><h2 class="h5 text-white my-1">Latest News</h2></a></div></div></div></div><!--news box--><div class="col-6 pb-1 pl-1 pt-0"><div class="card border-0 rounded-0 text-white overflow zoom"><div class="position-relative"><!--thumbnail img--><div class="ratio_right-cover-2 image-wrapper"><a href="{{ url_for('news.turkey') }}"><img class="img-fluid" src="https://newsapi.org/images/flags/tr.svg"alt="URHDIPTV turkey news"></a></div><div class="position-absolute p-2 p-lg-3 b-0 w-100 bg-shadow"><!-- category --><a class="p-1 badge badge-primary rounded-0" href="{{ url_for('news.turkey') }}">Turkey</a><!--title--><a href=""><h2 class="h5 text-white my-1">Latest News</h2></a></div></div></div></div><!--news box--><div class="col-6 pb-1 pr-1 pt-1"><div class="card border-0 rounded-0 text-white overflow zoom"><div class="position-relative"><!--thumbnail img--><div class="ratio_right-cover-2 image-wrapper"><a href="{{ url_for('news.france') }}"><img class="img-fluid" src="https://newsapi.org/images/flags/fr.svg" alt="URHDIPTV news france"></a></div><div class="position-absolute p-2 p-lg-3 b-0 w-100 bg-shadow"><!-- category --><a class="p-1 badge badge-primary rounded-0" href="{{ url_for('news.france') }}">France</a><!--title--><a href=""><h2 class="h5 text-white my-1">Latest News</h2></a></div></div></div></div><!--news box--><div class="col-6 pb-1 pl-1 pt-1"><div class="card border-0 rounded-0 text-white overflow zoom"><div class="position-relative"><!--thumbnail img--><div class="ratio_right-cover-2 image-wrapper"><a href="{{ url_for('news.germany') }}"><img class="img-fluid" src="https://newsapi.org/images/flags/de.svg" alt="URHDIPTV Germany News"></a></div><div class="position-absolute p-2 p-lg-3 b-0 w-100 bg-shadow"><!-- category --><a class="p-1 badge badge-primary rounded-0" href="{{ url_for('news.germany') }}">Germany</a><!--title--><a href=""><h2 class="h5 text-white my-1">Latest News</h2></a></div></div></div></div><!--end news box--></div></div><!--End box news--></section><!--END SECTION--></div></div><!--end code--><div class="row mb-4"><div class="col-12 text-center">
<br>
</div>
</div>
</div>
 
 {% endblock content %}